Author Topic: How important it is to keep IceChat 5 Scripting Compatible  (Read 2510 times)

Snerf

  • Administrator
  • Hero Member
  • *****
  • Posts: 1971
    • IceChat IRC Client
How important it is to keep IceChat 5 Scripting Compatible
« on: April 13, 2005, 08:24:37 PM »
I thought I would see how important it is to you users of IceChat 5, that IceChat 7 maintain IceChat 5 backward compatability for the scripts.

IceChat 7 is going to mirc style scripting, and was going to stop supporting VB Script type scripts currently being used in IceChat 5.
The IceChat God

Snerf

  • Administrator
  • Hero Member
  • *****
  • Posts: 1971
    • IceChat IRC Client
How important it is to keep IceChat 5 Scripting Compatible
« Reply #1 on: May 10, 2005, 07:07:13 PM »
I have only a single vote to keep icechat 5 scripting backward compatability. That hardly seems enough to justify keeping it, or people are just not responding to this poll.
The IceChat God

forte.exe21

  • Newbie
  • *
  • Posts: 19
How important it is to keep IceChat 5 Scripting Compatible
« Reply #2 on: May 10, 2005, 10:50:56 PM »
let it stay since i have 4 additional scripts for ic5 that i am currently using for ic7.